Subject: A tape media convenient for UNIX like operating systems

From: Subhas Chakravorty <[email-masked]>
Date: Mon, 1 Aug 94 11:41:24 EST

Is there a universal tape media and format suitable for transporting
data from Unix like Operating systems using computers. What is the
preferred tape drive, what is the format,.
What is the suitable format if I would want to read it off on a DOS
machine for the sake of ultimate transportability. Of course we
dont want to execute anything. ONLY READ AND WRITE AND EDIT.

The machines under consideration = IBM PC, RS6K, SGI, SUN, DEC ALFA.
Data set size = 1Gbyte.
TApe medi = ?
Format = ?

Please if you can fill the ? places, then reply to me .
instead of writing to the CCL, my filtration device doesn't work
to well I may lose the invaluable right answer.

Gratefully
Subhas Chakravorty